#subscribe-footer {
    text-align:center;
    background:#666666;
    margin:0;
    padding:5% 0;
    color:#fff;
}
#subscribe-footer h2 {
    color:#fff;
    font-size:40px;
}
#subscribe-footer p {
    font-size:15px;
}
#subscribe-footer label {
    display:none;
}
#subscribe-footer #ac_field_Email,
#subscribe-footer #inf_field_Email,
#subscribe-footer button {
    float:left;
    border:2px solid #fff;
    padding:11px 20px;
    max-width:100px;
}
#subscribe-footer #ac_field_Email,
#subscribe-footer #inf_field_Email {
    max-width:300px;
    margin-right:10px;
    background:#d9d9d9;
    -webkit-transition:0.3s ease;
    transition:0.3s ease;
    font-size: 18px;
    padding: 10px 15px;
    height:auto;
}
#subscribe-footer #ac_field_Email:focus,
#subscribe-footer #inf_field_Email:focus {
    background:#fff;
}
#subscribe-footer .submitContainer {
    width:100%;
    max-width:410px;
    margin: 0 auto;
}
#subscribe-footer button {
    font-weight:700;
}
@media screen and (max-width:456px) {
    #subscribe-footer #ac_field_Email,
    #subscribe-footer #inf_field_Email {
        width:64%;
    }
    #subscribe-footer button {
        width:33%;
        max-width:150px;
    }
}
@media screen and (max-width:370px) {
    #subscribe-footer #ac_field_Email,
    #subscribe-footer #inf_field_Email {
        width:100%;
        max-width:350px;
    }
    #subscribe-footer button {
        width:100%;
        max-width:350px;
    }
}